pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: long-broken packages (some are removal candidates)

On 4/2/2012 06:52, Aleksej Saushev wrote:


These two should be just updated.


Like ocamlduce, broke after the last major ocaml update, which was
some time back. However, there's an update available in gnats; I was
intending to apply that after the last freeze but haven't had time.

This one should be updated. It just takes time.


Typical openssl lossage, but has been broken for a long time. As with
others, this may be a removal candidate if nobody wants it.

This should be updated.

Are you volunteering to fix these packages? Use of passive voice here doesn't solve the issue. I'd say any package on this list should have somebody step forward to care for it in order to change its removal candidate status.


Home | Main Index | Thread Index | Old Index